<?php
/**
 * THIS MODULE PROHIBITS DISTRIBUTION TO OTHERS WITHOUT AUTHOR'S PERMISSION.
 * @class arcturus.extendlib.php
 * @author arcturus (contact@sharlayan.net / https://info.drk.st/about)
 * @brief extend gnuboard5 extend
 * @license LGPL 2.1
 * @suppress PHP0413
 */

define("__EXT_DIR__", __DIR__);

foreach (glob(__DIR__ . "/arcturus" . '/*.php') as $filename) {
  require_once $filename;
}
